## colord 1.4.5

=== debian/changelog ===
colord (1.4.5-3) unstable; urgency=medium

  * debian/rules:
    - Don't run the tests on big endian systems; some of them are known to
      fail. Fixes FTBFS on s390x

 -- Christopher James Halse Rogers <raof@ubuntu.com>  Thu, 12 Nov 2020 15:32:51 +1100

colord (1.4.5-2) unstable; urgency=medium

  * debian/patches/fix-float-comparison-in-tests.patch:
    - Don't assert exact floating point equality for the cd_icc_get_version
      tests. Fixes FTBFS on i386 (and hopefully armel & s390x).
      (Closes: #974089)

 -- Christopher James Halse Rogers <raof@ubuntu.com>  Wed, 11 Nov 2020 17:29:01 +1100

colord (1.4.5-1) unstable; urgency=medium

  * New upstream 1.4.5 release
    - debian/patches/tests-Make-the-build-reproductible.patch:
    - debian/patches/fix-cd-sensor-dummy.patch:
      + Dropped, included in new upstream release
  * debian/libcolord2.symbols: Add new symbols
  * Bump debhelper to 13
  * debian/control:
  * debian/rules:
  * debian/not-installed:
    - Drop colord-sensor-argyll. This significantly limits colord hardware
      support for monitor calibration, but Argyll is to be removed from the
      archive (Closes: #973712).

 -- Christopher James Halse Rogers <raof@ubuntu.com>  Wed, 04 Nov 2020 16:14:07 +1100
