=== debian/control ===
Source: colord
Priority: optional
Maintainer: Christopher James Halse Rogers <raof@ubuntu.com>
Build-Depends:
 bash-completion,
 debhelper-compat (= 13),
 docbook-xsl-ns,
 gobject-introspection,
 gtk-doc-tools,
 libdbus-1-dev,
 libgirepository1.0-dev,
 libglib2.0-dev,
 libgudev-1.0-dev,
 libgusb-dev (>= 0.2.7),
 liblcms2-dev,
 libpolkit-gobject-1-dev (>= 0.103),
 libsane-dev [linux-any],
 libsqlite3-dev,
 libsystemd-dev [linux-any],
 libudev-dev,
 meson (>= 0.52.0),
 shared-mime-info <!nocheck>,
 systemd [linux-any],
 valac (>= 0.20),
 xsltproc,
Rules-Requires-Root: no
Standards-Version: 4.5.0
Section: graphics
Homepage: http://www.freedesktop.org/software/colord/
Vcs-Git: https://salsa.debian.org/debian/colord.git
Vcs-Browser: https://salsa.debian.org/debian/colord

Package: libcolord-dev
Section: libdevel
Architecture: linux-any
Depends:
 gir1.2-colord-1.0 (= ${binary:Version}),
 libcolord2 (= ${binary:Version}),
 libglib2.0-dev,
 ${misc:Depends},
Multi-Arch: same
Description: system service to manage device colour profiles -- development files
 colord is a system service that makes it easy to manage, install and generate
 colour profiles to accurately colour manage input and output devices.
 .
 It provides a D-Bus API for system frameworks to query, a persistent data
 store, and a mechanism for session applications to set system policy.
 .
 This package contains the development files required to build programs against
 the libcolord library.

Package: libcolord2
Section: libs
Architecture: linux-any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Suggests:
 colord,
Pre-Depends:
 ${misc:Pre-Depends},
Multi-Arch: same
Description: system service to manage device colour profiles -- runtime
 colord is a system service that makes it easy to manage, install and generate
 colour profiles to accurately colour manage input and output devices.
 .
 It provides a D-Bus API for system frameworks to query, a persistent data
 store, and a mechanism for session applications to set system policy.
 .
 This package contains a gobject-based convenience library for programs to
 interact with the colord system daemon.

Package: colord
Architecture: linux-any
Depends:
 acl,
 adduser,
 colord-data,
 policykit-1 (>= 0.103),
 ${misc:Depends},
 ${shlibs:Depends},
Pre-Depends:
 ${misc:Pre-Depends},
Multi-Arch: foreign
Description: system service to manage device colour profiles -- system daemon
 colord is a system service that makes it easy to manage, install and generate
 colour profiles to accurately colour manage input and output devices.
 .
 It provides a D-Bus API for system frameworks to query, a persistent data
 store, and a mechanism for session applications to set system policy.
 .
 This package contains the dbus-activated colord system daemon.

Package: colord-data
Architecture: all
Depends:
 ${misc:Depends},
Replaces:
 colord (<< 1.2.0-2),
Breaks:
 colord (<< 1.2.0-2),
Description: system service to manage device colour profiles -- data files
 colord is a system service that makes it easy to manage, install and generate
 colour profiles to accurately colour manage input and output devices.
 .
 It provides a D-Bus API for system frameworks to query, a persistent data
 store, and a mechanism for session applications to set system policy.
 .
 This package contains data for the colord system daemon.

Package: gir1.2-colord-1.0
Section: introspection
Architecture: linux-any
Depends:
 ${gir:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Multi-Arch: same
Description: GObject introspection data for the colord library
 This package contains introspection data for libcolord, a gobject-based
 convenience library for programs to interact with the colord system daemon.
 .
 It can be used by packages using the GIRepository format to generate
 dynamic bindings.

Package: libcolorhug-dev
Section: libdevel
Architecture: linux-any
Depends:
 gir1.2-colorhug-1.0 (= ${binary:Version}),
 libcolord-dev,
 libcolorhug2 (= ${binary:Version}),
 libglib2.0-dev,
 libgusb-dev (>= 0.2.7),
 ${misc:Depends},
Multi-Arch: same
Breaks:
 colorhug-client (<< 0.2.0-3),
Replaces:
 colorhug-client (<< 0.2.0-3),
Description: library to access the ColorHug colourimeter -- development files
 libcolorhug is a gobject-based library for using the ColorHug display
 colourimeter. It supports both reading values from the colourimeter and
 device administration, such as firmware updates.
 .
 This package contains the development files required to build programs against
 the libcolorhug library.

Package: libcolorhug2
Section: libs
Architecture: linux-any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Pre-Depends:
 ${misc:Pre-Depends},
Multi-Arch: same
Description: library to access the ColorHug colourimeter -- runtime
 libcolorhug is a gobject-based library for using the ColorHug display
 colourimeter. It supports both reading values from the colourimeter and
 device administration, such as firmware updates.
 .
 This package contains a gobject-based convenience library for programs to
 interact with the ColorHug colourimeter.

Package: gir1.2-colorhug-1.0
Section: introspection
Architecture: linux-any
Depends:
 ${gir:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Multi-Arch: same
Description: GObject introspection data for the colorhug library
 This package contains introspection data for libcolorhug, a gobject-based
 library for accessing the ColorHug display colourimeter device.
 .
 It can be used by packages using the GIRepository format to generate
 dynamic bindings.

Package: colord-tests
Architecture: linux-any
Depends:
 colord,
 ${misc:Depends},
 ${shlibs:Depends},
Pre-Depends:
 ${misc:Pre-Depends},
Multi-Arch: foreign
Description: system service to manage device colour profiles -- test suite
 colord is a system service that makes it easy to manage, install and generate
 colour profiles to accurately colour manage input and output devices.
 .
 It provides a D-Bus API for system frameworks to query, a persistent data
 store, and a mechanism for session applications to set system policy.
 .
 This package contains test programs, designed to be run as a part of a
 regression test suite.
