## colord 1.4.6

=== meson_options.txt ===
option('daemon', type : 'boolean', value : true, description : 'build the daemon')
option('session_example', type : 'boolean', value : false, description : 'Enable session example')
option('bash_completion', type : 'boolean', value : true, description : 'Enable bash completion')
option('udev_rules', type: 'boolean', value: true, description: 'Install udev rules')
option('systemd', type : 'boolean', value : true, description : 'Enable systemd integration')
option('libcolordcompat', type : 'boolean', value : false, description : 'Enable libcolordcompat.so which is used by ArgyllCMS')
option('argyllcms_sensor', type : 'boolean', value : true, description : 'Enable ArgllCMS sensor')
option('sane', type : 'boolean', value : false, description : 'Enable SANE support')
option('introspection', type : 'boolean', value : true, description : 'Build gobject-introspection typelib files')
option('vapi', type : 'boolean', value : false, description : 'Build vala bindings')
option('print_profiles', type : 'boolean', value : false, description : 'Build extra print profiles')
option('tests', type : 'boolean', value : true, description : 'Build self tests')
option('installed_tests', type : 'boolean', value : false, description : 'Install tests')
option('daemon_user', type : 'string', value : 'root', description : 'User for running the colord daemon')
option('pnp_ids', type : 'string', value : '', description : 'Location of pnp.ids if hwdb is not available')
option('man', type : 'boolean', value : true, description : 'Generate man pages')
option('docs', type : 'boolean', value : true, description : 'Generate documentation')
