=== debian/changelog ===
colord (1.4.6-2.2devuan1) unstable; urgency=medium

  * Merge tag debian/1.4.6-2.2.

 -- Mark Hindley <mark@hindley.org.uk>  Thu, 02 Mar 2023 15:10:06 +0000

colord (1.4.6-2.2) unstable; urgency=medium

  * Non-maintainer upload

  [ Debian Janitor ]
  * d/copyright: Refer to common license file for CC0-1.0
  * d/control: Use secure URI in Homepage field
  * d/colord.maintscript: Remove obsolete maintscript entries
  * d/colord.preinst: Remove empty maintainer script

  [ Simon McVittie ]
  * d/control: Depend on polkitd | policykit-1, not just policykit-1.
    This allows colord to be installed without pulling in the transitional
    package policykit-1, which in turn is enough to avoid policykit-1 being
    included in new bookworm installations of GNOME, KDE Plasma and Xfce.
    (Closes: #1025554, #1025379)
  * d/tests/installed-tests: Fix autopkgtest failure if polkitd-pkla is
    not installed.
    Installing policykit-1 is no longer guaranteed to provide support for
    the legacy .pkla rules language.
  * d/control: Build-depend on libjson-glib-dev.
    This works around a missing dependency by libgusb-dev (see #1032183)
    and can be reverted when that bug is fixed.

 -- Simon McVittie <smcv@debian.org>  Thu, 02 Mar 2023 10:45:31 +0000

colord (1.4.6-2.1devuan1) unstable; urgency=medium

  * Bump source version to track Debian (no change source upload to enable
    migration).
  * d/t/installed-tests calls systemctl so add systemd as dependency so it
    is skipped on Devuan (Closes: #470).

 -- Mark Hindley <mark@hindley.org.uk>  Thu, 09 Feb 2023 09:33:35 +0000

colord (1.4.6-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * source only upload to enable migration

 -- Paul Gevers <elbrus@debian.org>  Sat, 03 Dec 2022 07:26:35 +0100

colord (1.4.6-2devuan1) unstable; urgency=medium

  * Merge tag debian/1.4.6-2.
  * d/control: change maintenance to Devuan Developers List.

 -- Mark Hindley <mark@hindley.org.uk>  Fri, 04 Nov 2022 07:00:47 +0000

colord (1.4.6-2) unstable; urgency=medium

  * debian/control:
    - Build-Depend on polkitd. Fixes FTBFS (Closes: #1022355)
    - Bump Standards-Version to 4.6.1 (no changes needed)
  * debian/rules:
  * debian/control:
  * debian/not-installed:
    - Re-enable Argyll support. Argyll no longer appears in danger of
      being removed from the archive.
  * debian/copyright:
    - Fix misspelling of Richard Hughes' name
    - Drop no-longer-necessary Files: stanzas
    - Include full license details of data/profiles

 -- Christopher James Halse Rogers <raof@ubuntu.com>  Tue, 01 Nov 2022 11:02:35 +0100

colord (1.4.6-1devuan1) unstable; urgency=medium

  * Merge tag debian/1.4.6-1.
  * Cherry pick Debian commit 76264f4d to increase dh_auto_test timeout.

 -- Mark Hindley <mark@hindley.org.uk>  Tue, 22 Feb 2022 19:41:37 +0000

colord (1.4.6-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Drop patch: applied in new release
  * debian/control: Bump minimum glib to 2.58
  * debian/control: Drop obsolete Pre-Depends
  * Build-Depend on dh-sequence-gir
  * Simplify debian/rules a bit
  * debian/rules: Don't make installed-tests data executable

 -- Jeremy Bicha <jeremy.bicha@canonical.com>  Tue, 22 Feb 2022 08:25:46 -0500

colord (1.4.5-3+devuan1) unstable; urgency=medium

  * Merge Debian 1.4.5-3.

 -- Mark Hindley <mark@hindley.org.uk>  Thu, 21 Jan 2021 21:04:03 +0000

colord (1.4.5-1+devuan1) unstable; urgency=medium

  * Merge Debian 1.4.5-1.
  * d/control: update Vcs-* following gitea migration.
  * d/patches: remove unused obsolete patch.
  * d/rules: cleanup obsolete meson options.

 -- Mark Hindley <mark@hindley.org.uk>  Mon, 09 Nov 2020 16:54:57 +0000

colord (1.4.4-2+devuan1) unstable; urgency=medium

  * Merge Debian version 1.4.4-2.
  * d/control: Update Vcs-* URLs.
  * d/control: add Origin: Devuan.

 -- Mark Hindley <mark@hindley.org.uk>  Fri, 03 Apr 2020 11:36:57 +0100

colord (1.4.3-4+devuan1) unstable; urgency=medium

  * Merge 1.4.3-4 into unstable.
  * Update debian-branch and add debian-tag to d/gbp.conf.
  * Add myself to uploaders.

 -- Mark Hindley <mark@hindley.org.uk>  Tue, 17 Dec 2019 18:29:15 +0000

colord (1.4.3-3+devuan1) unstable; urgency=medium

  * merged 1.4.3-3 into unstable 

 -- Vincenzo (KatolaZ) Nicosia <katolaz@freaknet.org>  Fri, 02 Nov 2018 18:21:04 +0000

colord (1.3.3-1+devuan1) unstable; urgency=medium

  [ KatolaZ ]
  * re-applied Devuan (jessie) patches over 1.2.1-1 from Debian
  * added KatolaZ as uploader
  * merged 1.3.3-1 from upstream

 -- Vincenzo (KatolaZ) Nicosia <katolaz@freaknet.org>  Thu, 18 Jan 2018 12:30:52 +0000

colord (1.2.1-1+devuan1) unstable; urgency=medium

  * debian/*: basic systemd extirpation.

 -- Denis Roio <jaromil@dyne.org>  Sat, 14 Feb 2015 17:50:21 +0000
