## colord 1.4.7

=== debian/changelog ===
colord (1.4.7-3devuan1) unstable; urgency=medium

  * Merge tag debian/1.4.7-3.

 -- Mark Hindley <mark@hindley.org.uk>  Mon, 03 Mar 2025 18:07:23 +0000

colord (1.4.7-3) unstable; urgency=medium

  * Team upload

  [ Petter Reinholdtsen ]
  * Fixed typo in AppStream metadata XML causing info to not propagate
    (Closes: #1099201)

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 03 Mar 2025 12:37:57 -0500

colord (1.4.7-2devuan1) unstable; urgency=medium

  * Merge tag debian/1.4.7-2.

 -- Mark Hindley <mark@hindley.org.uk>  Thu, 27 Feb 2025 21:26:43 +0000

colord (1.4.7-2) unstable; urgency=medium

  * Team upload

  [ Petter Reinholdtsen ]
  * Add AppStream metainfo XML with hardware provide info (Closes: #1077046)

  [ Jeremy Bícha ]
  * Add ${gir:Provides} & ${gir:Provides} to -dev packages

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 27 Feb 2025 13:28:35 -0500

colord (1.4.7-1devuan1) unstable; urgency=medium

  * Merge tag debian/1.4.7-1.

 -- Mark Hindley <mark@hindley.org.uk>  Tue, 20 Feb 2024 17:57:29 +0000

colord (1.4.7-1) unstable; urgency=medium

  * New upstream release
  * Drop alternate dependency on policykit-1
  * Drop unused Build-Depends: systemd (Closes: #1060555)
  * Drop remaining patch: applied in new release
  * Cherry-pick various post-release fixes

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sat, 17 Feb 2024 14:31:19 -0500

colord (1.4.6-5devuan1) unstable; urgency=medium

  * Merge tag debian/1.4.6-5.

 -- Mark Hindley <mark@hindley.org.uk>  Fri, 05 Jan 2024 18:13:42 +0000

colord (1.4.6-5) unstable; urgency=medium

  * Change Maintainer to freedesktop team with former Maintainer's approval
    (Closes: #1053176)
  * Cherry-pick patch to update ColorHug URL
  * Add debian/upstream/metadata
  * Remove an obsolete maintscript entry
  * Update standards version to 4.6.2, no changes needed

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 04 Jan 2024 14:28:05 -0500

colord (1.4.6-4devuan1) unstable; urgency=medium

  * Merge tag debian/1.4.6-4.
  * Revert use of pkgconf and systemd.pc.

 -- Mark Hindley <mark@hindley.org.uk>  Wed, 15 Nov 2023 16:51:39 +0000

colord (1.4.6-4) unstable; urgency=medium

  [ Helmut Grohne ]
  * Fix FTBFS when systemd.pc changes systemdsystemunitdir. (Closes: #1053113)

  [ Christopher James Halse Rogers ]
  * debian/rules:
    debian/colord.install:
    - Also pull the rest of the install paths out of systemd.pc/udev.pc

 -- Christopher James Halse Rogers <raof@ubuntu.com>  Wed, 15 Nov 2023 16:10:23 +1100

colord (1.4.6-3devuan1) unstable; urgency=medium

  * Merge tag debian/1.4.6-3.

 -- Mark Hindley <mark@hindley.org.uk>  Thu, 14 Sep 2023 18:43:23 +0100

colord (1.4.6-3) unstable; urgency=medium

  * Team upload (Closes: #1032263)
  * Simplify handling of arch:all/arch:any builds (Closes: #1040682)

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 13 Sep 2023 11:07:00 -0400
