=== debian/control ===
--- 
+++ 
@@ -7,6 +7,8 @@
  debhelper-compat (= 13),
  dh-sequence-gir,
  docbook-xsl-ns,
+ gir1.2-gio-2.0-dev,
+ gir1.2-gobject-2.0-dev,
  gtk-doc-tools,
  libdbus-1-dev,
  libgirepository1.0-dev,
@@ -27,7 +29,7 @@
 Build-Depends-Indep:
  argyll [linux-any],
 Rules-Requires-Root: no
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Section: graphics
 Homepage: https://www.freedesktop.org/software/colord/
 Vcs-Git: https://git.devuan.org/devuan/colord.git
@@ -38,10 +40,11 @@
 Section: libdevel
 Architecture: linux-any
 Depends:
- gir1.2-colord-1.0 (= ${binary:Version}),
  libcolord2 (= ${binary:Version}),
  libglib2.0-dev (>= 2.58),
- ${misc:Depends},
+ ${gir:Depends},
+ ${misc:Depends},
+Provides: ${gir:Provides},
 Multi-Arch: same
 Description: system service to manage device colour profiles -- development files
  colord is a system service that makes it easy to manage, install and generate
@@ -78,7 +81,7 @@
  acl,
  adduser,
  colord-data,
- polkitd | policykit-1 (>= 0.103),
+ polkitd,
  ${misc:Depends},
  ${shlibs:Depends},
 Suggests:
@@ -158,7 +161,6 @@
 Depends:
  ${gir:Depends},
  ${misc:Depends},
- ${shlibs:Depends},
 Multi-Arch: same
 Description: GObject introspection data for the colord library
  This package contains introspection data for libcolord, a gobject-based
@@ -171,12 +173,13 @@
 Section: libdevel
 Architecture: linux-any
 Depends:
- gir1.2-colorhug-1.0 (= ${binary:Version}),
  libcolord-dev,
  libcolorhug2 (= ${binary:Version}),
  libglib2.0-dev,
  libgusb-dev (>= 0.2.7),
- ${misc:Depends},
+ ${gir:Depends},
+ ${misc:Depends},
+Provides: ${gir:Provides}
 Multi-Arch: same
 Breaks:
  colorhug-client (<< 0.2.0-3),
@@ -211,7 +214,6 @@
 Depends:
  ${gir:Depends},
  ${misc:Depends},
- ${shlibs:Depends},
 Multi-Arch: same
 Description: GObject introspection data for the colorhug library
  This package contains introspection data for libcolorhug, a gobject-based
