=== debian/rules ===
--- 
+++ 
@@ -27,15 +27,11 @@
 	indep_flags = -Dprint_profiles=false
 endif
 
-debian/stamps/generate_meson_build_system:
-	mkdir -p debian/stamps
-	touch debian/stamps/generate_meson_build_system
+override_dh_auto_configure-arch:
 	dh_auto_configure -- $(confflags)
 
-override_dh_auto_configure-arch: debian/stamps/generate_meson_build_system
-
-override_dh_auto_configure-indep: debian/stamps/generate_meson_build_system
-	meson configure $(BUILD_DIR) $(confflags) $(indep_flags)
+override_dh_auto_configure-indep:
+	dh_auto_configure -- $(confflags) $(indep_flags)
 
 execute_after_dh_fixperms-arch:
 	chmod 644 debian/colord/usr/share/bash-completion/completions/colormgr
