=== debian/changelog ===
colord (1.4.8-2) unstable; urgency=medium

  * Remove unnecessary Build-Depends: libgirepository1.0-dev (Closes: #1118806)

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sun, 26 Oct 2025 20:57:32 -0400

colord (1.4.8-1) unstable; urgency=medium

  * Team upload

  [ Jeremy Bícha ]
  * New upstream release
  * debian/watch: Convert to Version: 5
  * Remove all patches: applied in new release
  * Bump Standards Version to 4.7.2
  * Remove obsolete Rules-Requires-Root: no field

  [ Luca Boccassi ]
  * d/control: systemd-dev is arch: all, no need for linux-any qualifier
  * d/rules: install tmpfiles.d on non-linux too
  * Install upstream's sysusers.d file
  * Drop colord.postinst, covered by sysusers.d and tmpfiles.d

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sat, 06 Sep 2025 14:21:19 -0400
