=== debian/control ===
--- 
+++ 
@@ -1,17 +1,19 @@
 Source: colord
 Priority: optional
-Maintainer: Devuan Developers <devuan-dev@lists.dyne.org>
-Uploaders: Vincenzo (KatolaZ) Nicosia <katolaz@freaknet.org>, Mark (LeePen) Hindley <mark@hindley.org.uk>, Denis Roio <jaromil@dyne.org>
+Maintainer: Debian freedesktop.org maintainers <pkg-freedesktop-maintainers@lists.alioth.debian.org>
+Uploaders: Christopher James Halse Rogers <raof@ubuntu.com>,
+ Jeremy Bícha <jbicha@ubuntu.com>,
 Build-Depends:
  bash-completion,
  debhelper-compat (= 13),
  dh-sequence-gir,
+ dh-sequence-installsysusers,
  docbook-xsl-ns,
  gir1.2-gio-2.0-dev,
  gir1.2-gobject-2.0-dev,
+ gir1.2-gusb-1.0-dev,
  gtk-doc-tools,
  libdbus-1-dev,
- libgirepository1.0-dev,
  libglib2.0-dev (>= 2.58),
  libgudev-1.0-dev,
  libgusb-dev (>= 0.2.7),
@@ -20,21 +22,22 @@
  libpolkit-gobject-1-dev (>= 0.103),
  libsane-dev [linux-any],
  libsqlite3-dev,
+ libsystemd-dev [linux-any],
  libudev-dev,
  meson (>= 0.52.0),
+ pkgconf,
  polkitd,
  shared-mime-info <!nocheck>,
+ systemd-dev,
  valac (>= 0.20),
  xsltproc,
 Build-Depends-Indep:
  argyll [linux-any],
-Rules-Requires-Root: no
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Section: graphics
 Homepage: https://www.freedesktop.org/software/colord/
-Vcs-Git: https://git.devuan.org/devuan/colord.git
-Vcs-Browser: https://git.devuan.org/devuan/colord
-Origin: Devuan
+Vcs-Git: https://salsa.debian.org/debian/colord.git
+Vcs-Browser: https://salsa.debian.org/debian/colord
 
 Package: libcolord-dev
 Section: libdevel
