=== debian/tests/control ===
Tests: installed-tests
Restrictions: needs-root, breaks-testbed, flaky
Depends:
 colord-tests,
 dbus (>= 1.8),
 gnome-desktop-testing,
 gnome-session,
 gnome-settings-daemon,
 xauth,
 xvfb,
