=== debian/watch ===
Version: 5
Source: https://www.freedesktop.org/software/colord/releases/
Matching-Pattern: @PACKAGE@@ANY_VERSION@@ARCHIVE_EXT@
Pgp-Mode: auto
